<?php
/*---------------------------------------------------------------------------------------------
   文件遠程發佈目錄更新配置(config.file.inc.php)
   說明:本文件主要用於系統後台[生成]-[自動任務]-[遠程服務器同步]
   中的文件夾自定義更新配置所用,使用時候如果有特定目錄需要進行同
   步,則需要在這個文件中進行配置,配置方式如下:
   $remotefile[] = array(
       'filedir' => '/yourdir', //同步文件夾目錄
       'description' => '這裡是文件夾說明', 
       'dfserv' => '0', //默認服務器選項,可以在系統後台[系統設置]-[服務器分佈/遠程 ]中配置
       'state' => '0', //同步狀態,0:未同步 1:已同步
   );
-----------------------------------------------------------------------------------------------*/   
global $remotefile;
$remotefile = array();

//以下是必備同步配置項
//@start_config 不要改動下面<>結構
#<s_config>

$remotefile[0] = array(
  'filedir'=>'/a',
  'description'=>'文檔HTML默認保存路',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>1
);
$remotefile[1] = array(
  'filedir'=>'/longhoo',
  'description'=>'文檔HTML默認保存路',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>1
);
$remotefile[2] = array(
  'filedir'=>'/uploads',
  'description'=>'圖片/上傳文件默認路徑',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>1
);
$remotefile[3] = array(
  'filedir'=>'/special',
  'description'=>'專題目錄',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>1
);
$remotefile[4] = array(
  'filedir'=>'/data/js',
  'description'=>'生成js目錄',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>1
);
$remotefile[5] = array(
  'filedir'=>'/images',
  'description'=>'圖片素材存放文件',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>0
);
$remotefile[6] = array(
  'filedir'=>'/templets/images',
  'description'=>'模板文件圖片存放目錄',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>0
);
$remotefile[7] = array(
  'filedir'=>'/templets/style',
  'description'=>'模板文件CSS樣式存放目錄',
  'dfserv'=>0,
  'state'=>1,
  'issystem'=>0
);
#<e_config>

?>